<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.104.2">
  <title>INSIDESING - Quem Somos</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/navbars-offcanvas/">

  <link href="../assets/dist/css/bootstrap.min.css" rel="stylesheet">


  <!-- Custom styles for this template -->
  <link href="../css/headers.css" rel="stylesheet">
  <link href="../css/sobre.css" rel="stylesheet">
</head>

<body>


  <header>
    <nav class="navbar bg-white" aria-label="Light offcanvas navbar">
      <div class="container-fluid">
        <a class="navbar-brand" href="../index.html">INSIDESING</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasNavbarLight"
          aria-controls="offcanvasNavbarLight">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasNavbarLight"
          aria-labelledby="offcanvasNavbarLightLabel">
          <div class="offcanvas-header">
            <h5 class="offcanvas-title" id="offcanvasNavbarLightLabel">INSIDESING</h5>
            <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close"></button>
          </div>
          <div class="offcanvas-body">
            <ul class="navbar-nav justify-content-end flex-grow-1 pe-3">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="../index.html">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./sobre.html">Quem Somos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./shop.html">Loja</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="./contato.html">Contato</a>
              </li>
            </ul>
            <form class="d-flex mt-3" role="search">
              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
              <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
          </div>
        </div>
      </div>
    </nav>
  </header>


  <div class="container">
    <div>
      <div class="clearfix">
        <img src="../img/foto.jpg" class="col-md-6 float-md-end mb-3 ms-md-3" alt="...">
  
        <p>
          A paragraph of placeholder text. We're using it here to show the use of the clearfix class. We're adding quite a
          few meaningless phrases here to demonstrate how the columns interact here with the floated image.
        </p>
  
        <p>
          As you can see the paragraphs gracefully wrap around the floated image. Now imagine how this would look with
          some actual content in here, rather than just this boring placeholder text that goes on and on, but actually
          conveys no tangible information at. It simply takes up space and should not really be read.
        </p>
  
        <p>
          And yet, here you are, still persevering in reading this placeholder text, hoping for some more insights, or
          some hidden easter egg of content. A joke, perhaps. Unfortunately, there's none of that here.
        </p>
      </div>
    </div>

    <div class="cards">
      <div class="esquerda">
        <div class="card mb-3" style="max-width: 840px;" id="card-func">
          <div class="row g-0">
              <div class="col-md-4">
                  <img src="../img/rodrigo.PNG" class="img-fluid rounded-start" alt="rodrigo">
              </div>
              <div class="col-md-8">
                  <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                          additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                  </div>
              </div>
          </div>
      </div>
      </div>
  
      <div class="direita">
        <div class="card mb-3" style="max-width: 840px;" id="card-func-reverse">
          <div class="row g-0">
              <div class="col-md-8">
                  <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                          additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                  </div>
              </div>
              <div class="col-md-4">
                  <img src="../img/rodrigo.PNG" class="img-fluid rounded-start" alt="rodrigo">
              </div>
  
          </div>
      </div>
      </div>
  
      <div class="esquerda">
        <div class="card mb-3" style="max-width: 840px;" id="card-func">
          <div class="row g-0">
              <div class="col-md-4">
                  <img src="../img/rodrigo.PNG" class="img-fluid rounded-start" alt="rodrigo">
              </div>
              <div class="col-md-8">
                  <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to
                          additional content. This content is a little bit longer.</p>
                      <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                  </div>
              </div>
          </div>
      </div>
      </div>
  </div>
    </div>


  <script src="../assets/dist/js/bootstrap.bundle.min.js"></script>


  <footer>
    <div class="container">
      <footer class="py-5">
        <div class="row">
          <div class="col-6 col-md-2 mb-3">
            <h5>Section</h5>
            <ul class="nav flex-column">
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
            </ul>
          </div>

          <div class="col-6 col-md-2 mb-3">
            <h5>Section</h5>
            <ul class="nav flex-column">
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
            </ul>
          </div>

          <div class="col-6 col-md-2 mb-3">
            <h5>Section</h5>
            <ul class="nav flex-column">
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Features</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Pricing</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">FAQs</a></li>
              <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About</a></li>
            </ul>
          </div>

          <div class="col-md-5 offset-md-1 mb-3">
            <form>
              <h5>Subscribe to our newsletter</h5>
              <p>Monthly digest of what's new and exciting from us.</p>
              <div class="d-flex flex-column flex-sm-row w-100 gap-2">
                <label for="newsletter1" class="visually-hidden">Email address</label>
                <input id="newsletter1" type="text" class="form-control" placeholder="Email address">
                <button class="btn btn-primary" type="button">Subscribe</button>
              </div>
            </form>
          </div>
        </div>

        <div class="d-flex flex-column flex-sm-row justify-content-between py-4 my-4 border-top">
          <div>
            <p>Osorio Junqueira, 150, Castilho-SP</p>
            <p>developed by @jeanmartins7</p>
          </div>
          <p>© 2023 Company, Inc. All rights reserved.</p>

        </div>
      </footer>
    </div>

    <script src="../assets/dist/js/bootstrap.bundle.min.js"></script>
  </footer>
</body>

</html>